Subject: Last Call: <draft-ietf-6man-rfc1981bis-04.txt> (Path MTU Discovery for IP version 6) to Internet Standard

From: The IESG <[email-masked]>
Date: Wed, 01 Feb 2017 15:52:06 -0800

The IESG has received a request from the IPv6 Maintenance WG (6man) to
consider the following document:
- 'Path MTU Discovery for IP version 6'
  <draft-ietf-6man-rfc1981bis-04.txt> as Internet Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2017-03-01. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

Abstract

   This document describes Path MTU Discovery for IP version 6.  It is
   largely derived from RFC 1191, which describes Path MTU Discovery for
   IP version 4.  It obsoletes RFC1981.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-6man-rfc1981bis/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-6man-rfc1981bis/ballot/

No IPR declarations have been submitted directly on this I-D.

The document contains these normative downward references.
See RFC 3967 for additional information: 
    rfc4443: Internet Control Message Protocol (ICMPv6) for the Internet Protocol Version 6 (IPv6) Specification (Draft Standard - IETF stream)
Note that some of these references may already be listed in the acceptable Downref Registry.